.single-product #main-woo .related.products {
	width: 100%;
	float: left;
	clear: both;
	margin-top: 20px;
}
/*************  Woocommerce Details Page  **************/


.check-list {
	margin: px;
	padding: 0px;
}
.check-list li {
	line-height: 24px;
}
.check-list li:before {
	content: "\f00c";
	font-family: FontAwesome;
	font-size: 14px;
	color: #444444;
	margin-right: 10px;
}
.shop_attributes tr {
	line-height: 33px;
	font-weight: 500;
}
.shop_attributes th {
	font-weight: 500;
	color: #444;
}
.woocommerce-tabs .panel .comment-form label {
	width: 100%;
	font-weight: 500;
	margin: 0px;
	line-height: 33px;
}
#comments .commentlist {
	margin: 0px;
	padding: 0px;
}
#comments .commentlist img {
	float: left;
	margin-right: 20px;
}
#comments .commentlist .comment-text .meta {
	margin: 10px 0;
}
.woocommerce-message .wc-forward {
	padding: 5px 10px;
	color: #fff;
}
.summary.entry-summary .product_meta {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	clear: both;
	float: left;
	margin: 26px 0 17px;
	padding: 20px 0;
	width: 100%;
}
.sku {
	color: #888;
}
body #review_form_wrapper .comment-reply-title {
	display: none !important;
}
#commentform input[type="text"], #commentform input[type="email"], .comment-form-comment > textarea {
	border: 2px solid #ccc;
	border-radius: 0;
	float: left;
	font-size: 14px;
	height: 42px;
	padding-left: 15px;
	width: 100%;
	line-height: 42px;
}
.comment-form-comment > textarea {
	height: 112px;
}
#commentform input[type="submit"] {
	border-radius: 0;
	border: 0;
	box-shadow: none;
	color: #fff;
	float: right;
	font: 700 14px/14px "Open Sans", sans-serif;
	text-transform: uppercase;
	padding: 15px 30px;
}
/************  Rating Stars  ************

@font-face {
	font-family: star;
	src: url(../rider_wordpress_font/woo_font/star.eot);
	src: url(../rider_wordpress_font/woo_font/star.eot?#iefix) format('embedded-opentype'), url(../rider_wordpress_font/woo_font/star.woff) format('woff'), url(../rider_wordpress_font/woo_font/star.ttf) format('truetype'), url(../rider_wordpress_font/woo_font/star.svg#star) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: WooCommerce;
	src: url(../rider_wordpress_font/woo_font/WooCommerce.eot);
	src: url(../rider_wordpress_font/woo_font/WooCommerce.eot?#iefix) format('embedded-opentype'), url(../rider_wordpress_font/woo_font/WooCommerce.woff) format('woff'), url(../rider_wordpress_font/woo_font/WooCommerce.ttf) format('truetype'), url(../rider_wordpress_font/woo_font/WooCommerce.svg#WooCommerce) format('svg');
	font-weight: 400;
	font-style: normal
}
.woocommerce p.stars:after, .woocommerce-page p.stars:after {
	content: "";
	display: block;
	clear: both
}
.woocommerce p.stars span, .woocommerce-page p.stars span {
	width: 80px;
	height: 16px;
	position: relative;
	float: left;
	background: url(../images/star.png) repeat-x left 0
}
 ..woocommerce-review-link {
 color:#222;
 font-family:"Lato", sans-serif;
 font-size:14px;
}
.woocommerce p.stars span a, .woocommerce-page p.stars span a {
	float: left;
	position: absolute;
	left: 0;
	top: 0;
	width: 16px;
	height: 0;
	padding-top: 16px;
	overflow: hidden
}
.woocommerce p.stars span a:hover, .woocommerce-page p.stars span a:hover, .woocommerce p.stars span a:focus, .woocommerce-page p.stars span a:focus {
	background: url(../images/star.png) repeat-x left -16px
}
.woocommerce p.stars span a.active, .woocommerce-page p.stars span a.active {
	background: url(../images/star.png) repeat-x left -32px
}
.woocommerce p.stars span a.star-1, .woocommerce-page p.stars span a.star-1 {
	width: 16px;
	z-index: 10
}
.woocommerce p.stars span a.star-2, .woocommerce-page p.stars span a.star-2 {
	width: 32px;
	z-index: 9
}
.woocommerce p.stars span a.star-3, .woocommerce-page p.stars span a.star-3 {
	width: 48px;
	z-index: 8
}
.woocommerce p.stars span a.star-4, .woocommerce-page p.stars span a.star-4 {
	width: 64px;
	z-index: 7
}
.woocommerce p.stars span a.star-5, .woocommerce-page p.stars span a.star-5 {
	width: 80px;
	z-index: 6
}
.woocommerce-product-rating .star-rating {
	height: 4em;
	width: 6em;
}
.woocommerce .star-rating, .woocommerce-page .star-rating, .pro-box .pro-footer .star-rating {
	overflow: hidden;
	position: relative;
	height: 1.1em;
	line-height: 1em;
	font-size: 14px;
	width: 5.4em;
	font-family: 'star';
	font-weight: normal;
	z-index: 99;
}
#product_grid .woocommerce .star-rating, #product_grid .woocommerce-page .star-rating, #product_grid .pro-box .pro-footer .star-rating {
	color: #ffcc00;
}
.woocommerce .star-rating:before, .woocommerce-page .star-rating:before, .pro-box .pro-footer .star-rating:before {
	content: "\73\73\73\73\73";
	float: left;
	top: 0;
	left: 0;
	position: absolute;
	font-weight: 400;
}
.woocommerce .star-rating span, .woocommerce-page .star-rating span {
	overflow: hidden;
	float: left;
	top: 0;
	left: 0;
	position: absolute;
	color: #f6cf3c;
	direction: ltr;
}
.woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .pro-box .pro-footer .star-rating span:before {
	content: "\53\53\53\53\53";
	top: 0;
	/*	position: absolute;

	left: 0;
	font-size: 14px;
}
 */
/************  Rating Stars End  *************/



/*  Related Products */




.related.products .products .rel-box .add_to_cart_button {
	background: #ffcc00;
	color: #000;
	font-size: 14px;
	font-weight: 600;
	padding: 8px 15px;
	display: inline-block;
	font-family: "Open Sans";
	text-transform: uppercase;
	margin-bottom: 15px;
}
.wrapper #main-woo .related.products .price {
	margin: 0px;
}
.wrapper #main-woo .related.products .price del, .wrapper #main-woo .related.products .price ins {
	padding: 8px 5px;
	display: inline-block;
}
/************************  Product Details End  **********************/

table.cart {
	width: 100%;
	margin-bottom: 30px;
}
table.cart th, table.cart .actions {
	background-color: #f8f8f8;
	color: #333333;
	font-size: 20px;
	padding: 10px;
	text-align: left;
}
table.cart tbody td {
	background-color: #fdfdfd;
	padding: 10px;
	font-weight: 400;
}
table.cart tbody td img {
	max-width: 60px;
	height: auto;
	margin: 0 auto;
}
table.cart .remove {
	font-size: 24px;
}
.woocommerce-cart-form__cart-item.cart_item {
	border-bottom: 1px solid #c4c4c4;
}
.product-name > a {
	color: #333333;
	font-weight: normal;
}
.coupon {
	float: left;
}
.coupon label {
	font-weight: 400;
	font-size: 16px;
}
.coupon .input-text {
	border: 1px solid #cccccc;
	border-radius: 3px;
	font-size: 16px;
	line-height: 36px;
	margin: 0 15px;
	padding: 0 10px;
}
.actions .button {
	border: 0 none;
	border-radius: 3px;
	color: #ffffff;
	font-size: 16px;
	font-weight: 700;
	line-height: 36px;
	padding: 0 15px;
	background: #8f1577;
	float: right;
}
.product-remove, .product-thumbnail {
	text-align: center;
}
.cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator {
	clear: right;
	float: right;
	margin: 0;
	width: 40%;
}
.cart-collaterals .cart_totals table {
	width: 100%;
}
.cart-collaterals .cart_totals table th, .cart-collaterals .shipping_calculator table th {
	background-color: #f8f8f8;
	padding: 15px;
}
.cart-collaterals .cart_totals table td, .cart-collaterals .shipping_calculator table td {
	background-color: #fdfdfd;
	padding: 15px;
}
.cart-collaterals .cart_totals h2, .cart-collaterals .shipping_calculator h2 {
	margin-bottom: 20px;
}
.wc-proceed-to-checkout {
	width: 100%;
	text-align: center;
	background: #8f1577;
	color: #fff;
	font-size: 18px;
	color: #fff;
	line-height: 50px;
}
.wc-proceed-to-checkout a {
	color: #fff;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments {
	background-color: #b07774;
	border-left: 0.618047em solid rgba(0, 0, 0, 0.15);
	border-radius: 2px;
	color: #ffffff;
	margin-bottom: 2.61792em;
	margin-left: 0;
	padding: 1em 1.618em;
	width: 100%;
}
.woocommerce p {
	font-weight: normal;
}
.woocommerce-error a, .woocommerce-info a, .woocommerce-message a, .woocommerce-noreviews a, p.no-comments a {
	color: #fff;
}
.form-row.form-row-first, .col2-set {
	float: left;
	width: 48%;
	margin-right: 2%;
}
.col2-set .col-2 {
	margin-top: 20px;
}
.form-row.form-row-last, .woocommerce-checkout-review-order {
	float: right;
	width: 48%;
	margin-left: 2%;
}
.woocommerce-form-login label {
	display: block;
}
.woocommerce-form-login .input-text, .checkout_coupon .input-text, .col-1 .input-text, .col-2 .input-text {
	width: 100%;
	border: 1px solid #ccc;
	line-height: 40px;
	padding: 0 10px;
}
.woocommerce .button {
	border: 0 none;
	border-radius: 3px;
	color: #ffffff;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	padding: 0 15px;
	background: #8f1577;
	margin: 5px 0;
}
.lost_password {
	color: #222;
}
.col-1 h3, .col-2 h3 {
	margin-bottom: 20px;
}
.shop_table.woocommerce-checkout-review-order-table {
	width: 100%;
}
.shop_table.woocommerce-checkout-review-order-table th {
	background-color: #f8f8f8;
	color: #333333;
	font-size: 20px;
	padding: 10px;
	text-align: left;
}
.shop_table.woocommerce-checkout-review-order-table td {
	background-color: #fdfdfd;
	padding: 10px;
	font-weight: 400;
}
#order_review_heading {
	float: left;
	margin-bottom: 30px;
	padding-left: 22px;
}
.woocommerce-checkout-payment {
	border: 1px solid #cccccc;
	float: left;
	margin: 30px 0;
	padding: 20px;
	width: 100%;
}
.woocommerce-checkout-payment ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.form-row.form-row-wide.create-account.woocommerce-validated {
	clear: both;
	padding: 20px;
}
ul.order_details {
	list-style: outside none none;
	padding: 0px;
	margin: 0 0 50px;
	position: relative;
}
.order_details {
	background-color: #f8f8f8;
}
.order_details li {
	border-bottom: 1px dotted #e3e3e3;
}
.order_details li:last-child {
	border-bottom: 0px dotted #e3e3e3;
}
.order_details::before, .order_details::after {
	background: linear-gradient(rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0) 0px) repeat scroll 0 0%, -moz-linear-gradient(135deg, #f8f8f8 33.33%, rgba(0, 0, 0, 0) 33.33%) repeat scroll 0 0%, rgba(0, 0, 0, 0) -moz-linear-gradient(45deg, #f8f8f8 33.33%, rgba(0, 0, 0, 0) 33.33%) repeat scroll 0 0;
}
ul.order_details::after, ul.order_details::before {
	background-size: 0 100%, 16px 16px, 16px 16px;
	content: "";
	display: block;
	height: 16px;
	left: 0;
	position: absolute;
	top: -16px;
	width: 100%;
}
ul.order_details::after {
	bottom: -16px;
	top: auto;
	transform: rotate(180deg);
}
ul.order_details li {
	font-size: 0.8em;
	padding: 1em 1.618em;
	text-transform: uppercase;
}
ul.order_details li:first-child {
	padding-top: 1.618em;
}
ul.order_details li:last-child {
	border: 0 none;
	padding-bottom: 1.618em;
}
ul.order_details li strong {
	display: block;
	font-size: 1.41575em;
	text-transform: none;
}
.my_account_orders .button, .woocommerce-MyAccount-downloads .button {
	font-size: 0.875em;
	margin-right: 0.236em;
	padding: 0.618047em 0.875em;
}
.my_account_orders .button.view::after, p.order-again .button::after {
	display: inline-block;
	font: 1em/1 FontAwesome;
	margin-left: 0.540791em;
	text-rendering: auto;
}
.my_account_orders .button.view::after {
	content: "";
	font-size: inherit;
}
p.order-again .button::after {
	content: "";
	font-size: inherit;
}
.woocommerce-MyAccount-downloads .button::after {
	content: "";
	display: inline-block;
	font-family: FontAwesome;
	font-feature-settings: normal;
	font-kerning: auto;
	font-language-override: normal;
	font-size: inherit;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-synthesis: weight style;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	margin-left: 0.540791em;
	text-rendering: auto;
}
.woocommerce-MyAccount-content h2 {
	font-size: 2em;
	font-weight: 600;
}
.woocommerce-MyAccount-content #payment .payment_methods {
	margin-bottom: 1.618em !important;
}
.woocommerce-MyAccount-content #payment .payment_methods li .payment_box {
	background-color: rgba(0, 0, 0, 0.05);
}
.woocommerce-form__label-for-checkbox {
	cursor: pointer;
	display: block;
}
.woocommerce-form__label-for-checkbox .woocommerce-form__input-checkbox {
	margin-right: 0.334234em;
}
.form-row label {
	display: block;
}
.form-row input, .form-row select, .form-row textarea {
	width: 100%;
}
.form-row .button, .form-row input[type="checkbox"], .form-row input[type="radio"] {
	width: auto;
}
.form-row.create-account label {
	display: inline-block;
}
.form-row.woocommerce-validated input.input-text {
	box-shadow: 2px 0 0 #0f834d inset;
}
.form-row.woocommerce-invalid input.input-text {
	box-shadow: 2px 0 0 #e2401c inset;
}
.order_details::before, .order_details::after {
	background: linear-gradient(rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0) 0px) repeat scroll 0 0%, -moz-linear-gradient(135deg, #f8f8f8 33.33%, rgba(0, 0, 0, 0) 33.33%) repeat scroll 0 0%, rgba(0, 0, 0, 0) -moz-linear-gradient(45deg, #f8f8f8 33.33%, rgba(0, 0, 0, 0) 33.33%) repeat scroll 0 0;
}
.order_details::before, .order_details::after {
	background: linear-gradient(rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0) 0px) repeat scroll 0 0%, -moz-linear-gradient(135deg, #f8f8f8 33.33%, rgba(0, 0, 0, 0) 33.33%) repeat scroll 0 0%, rgba(0, 0, 0, 0) -moz-linear-gradient(45deg, #f8f8f8 33.33%, rgba(0, 0, 0, 0) 33.33%) repeat scroll 0 0;
}
.order_details {
	background-color: #f8f8f8;
	width: 100%;
	margin: 30px 0;
}
.order_details th, .order_details td {
	padding: 15px;
	background:#f8f8f8;
}

.order_details td {background:#f5f5f5;}

.woocommerce-customer-details {
	width: 100%;
}
.woocommerce-customer-details th, .woocommerce-customer-details td {
	padding: 15px;
}
.woocommerce-customer-details address { line-height:30px; margin-top:20px;}

.woocommerce-table--customer-details {background:#f5f5f5; width:100%; margin:30px 0;}
